/* 
	Ichigo:Noterat Tema 2 by Tobias Garder
	http://www.ichigo.se/noterat/
	http://www.northcore.se/
*/

#tailsweepws {
  position: absolute;
  top: 5px;
  left: 920px;
  width: 300px;
  height: auto;
  background-color: #aaa;
}
body {
	text-align: center;
	background-image: url(images/bodybg.gif);
	background-repeat: repeat-x;
	background-color: #e7e7e7;
	padding: 0;
}
#container {
	width: 913px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	background-image: url(images/bg2.gif);
	background-repeat: repeat-y;
	border-bottom: 1px solid #aaa;
}		
#page {
	background-image: url(images/bg2.gif);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
	text-align: left;
	float: left;
	width: 742px;
}
#adbox {
	width: 140px;
	float: right;
	margin-right: 15px;
}
#content {
	text-align: left;
	float: left;
	padding: 0px 18px 18px 18px;
}
.narrowcolumn {
	width: 470px;
	padding-right: 15px;
	border-right: 1px solid #ccc;
}
#sidebar {
	float: left;
	width: 200px;
	margin-left: 15px;
}
#page hr {
	display: none;
}
#footer {
	margin: 15px 15px 15px 15px;
	padding: 10px 0px 0px 0px;
	border-top: 1px solid #ccc;
	clear: both;
	font-size: 13px;
}
.post {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #ccc;
}
.icont {
	border: 1px solid #ccc;
	padding: 5px;
	text-align: center;
}
code {
	font-family: "Courier New", Courier, Fixed;
	font-size: 12px;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
}

/* SIDEBAR */
#sidebar ul {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#sidebar li {
	list-style: none;
}
#sidebar .prenumererabox {
        padding: 0px;
        margin: 0px 0px 3px 0px;
}
#sidebar .prenumererabox a {
        text-decoration: none;
}

/* TYPOGRAPHY */
a:link, a:visited, a:active {
	color: #0cb9f2;
}
a:hover {
	color: #1e87a9;
}
div, #page {
	font-family: arial,verdana,sans-serif;
	font-size 12px;
	color: #333;
}
.post, #sidebar {
	font-family: arial,verdana,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.post a:link, .post a:visited, .post a:active {
	color: #0cb9f2;
}
.post a:hover {
	color: #1e87a9
}
.post h2 {
	font-family: arial,verdana,sans-serif;
	font-weight: bold;
	font-size: 29px;
	letter-spacing: -2px;
	padding: 0;
	margin: 0;
}
.post small {
	font-size: 10px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", arial, verdana,sans-serif;
	color: #666;
}
.post h2 a:link, .post h2 a:visited, .post h2 a:active {
	text-decoration: none;
	color: #1e87a9;
}
.post h2 a:hover {
	color: #0c6587;
}
.post .via {
	font-size: 10px;
	color: #666;
}
.post .via a {
	color: #666;
	text-decoration: none;
}
.ettasmallrub {
        font-size: 16px;
        letter-spacing: -1px;
        color: #ccc;
}
.postmetadata {
	text-align: center;
	padding: 5px;
	background-color: #efefef;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.postmetadata a {
	font-weight: bold;
	color: #666;
}
.postmetadata small {
	font-family: arial,verdana,sans-serif;
	font-size: 11px;
	text-transform: none;
}
#sidebar h2 {
	font-family: arial,verdana,sans-serif;
	font-size: 16px;
	color: #666;
	padding: 0;
	margin: 10px 0px 0px 0px;
}
#sidebar a:link, #sidebar a:visited, #sidebar a:active {
	color: #0cb9f2;
}
#sidebar a:hover {
	color: #1e87a9;
}

/* Begin Comments*/
#comment {
	width: 460px;
}
#comments {
	padding: 0;
	margin: 0;
}
#respond,#comments {
	font-family: arial,verdana,sans-serif;
	font-size: 18px;
	color: #444;
	letter-spacing: -1px;
}
.alt {
	margin: 0;
	padding: 10px;
	background-color: #eee;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.commentlist {
        clear: both;
	padding: 0;
        margin: 0;
	font-size: 12px;
}

.commentlist li {
	margin: 15px 0 3px 0;
	padding: 5px 10px 3px 10px;
	list-style: none;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}

#commentform p {
	margin: 5px 0;
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

.commentmetadata {
	margin: 0;
	display: block;
}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}

#commentform p {
	font-family: arial,verdana,sans-serif;
	font-size: 12px;
}

.commentmetadata {
	font-weight: normal;
}

table.ciaoad {background:#FFFFFF;border:#000 solid 1px; padding:3px 2px 3px 2px; width:190px;height:200px; }
table.ciaoad td {vertical-align:top;font-family: Arial, Helvetica, sans-serif;font-size:14px;text-decoration:none;color:#999999; }
table.ciaoad img {float:left; width:70px; margin:0px 2px 0px 2px; padding:0px; border:0; }

	

/* End Comments */

